I am getting this error as well but I cannot open the includes\modules\payment\paypaldp.php